!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
  %body
    = partial "includes/google/gtm"
    = partial "includes/layout/header"
    .blank-header{ style: "background: url('#{event.header_background}') center center no-repeat / cover;" }
      .header-content
        - if event.header_image
          %img.event-logo{ alt: "#{event.topic} gitlab event image", src: "#{event.header_image}" }
        - else
          %img.event-logo{ alt: "GitLab logo svg", src: "/images/devops-tools/gitlab-logo.svg" }
        %h1
          = event.topic
        %p
          = event.header_description
    .gitlab-content-container
      .tile.event-details
        .tile-content.full-width.flex-container.flex-column.justify-center.align-center
          %img.tile-icon-medium{ alt: "#{event.topic} date icon svg", src: "/images/events/event-date-icon.svg" }
          %h4= event.date
        .tile-content.full-width.flex-container.flex-column.justify-center.align-center
          %img.tile-icon-medium{ alt: "#{event.topic} location icon svg", src: "/images/events/event-location-icon.svg" }
          %h4
            = event.location
        - if event.booth? || event.booth == ""
          .tile-content.full-width.flex-container.flex-column.justify-center.align-center
            %img.tile-icon-medium{ alt: "#{event.topic} booth icon svg", src: "/images/events/event-booth-icon.svg" }
            %h4
              Booth #
              = event.booth
      .content.flex-container
        .body-content
          = kramdown(event.content)
        - if event.form
          .event-form-container
            %h3.margin-top0= event.form.title
            - if event.form.description? || event.form.description == ""
              %p
                = event.form.description
            %p.browser-render
              If form does not render,
              %a{href: "https://www.google.com/chrome/", target: "_blank"} please use another browser.
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form{id: "mktoForm_#{event.form.number}"}
            :javascript
              var formNumber = #{event.form.number || 'null'};
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", formNumber, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  $('.confirmform').attr('style', 'height: initial');
                  return false;
                });
              });
            .confirmform{ style: "visibility:hidden;height:0;" }
              .centered-form-info
                %h3 Registration Received!
                - if event.form.success_message
                  %p
                    = event.form.success_message
                - else
                  %p Thank you for registering. You will receive an email with additional webcast details.
      - if event.speakers && event.speakers.length > 0
        .content.speakers-container
          - event.speakers.each do |speaker|
            .tile.speaker-container
              - if speaker.image
                .speaker-image-container
                  %img{ alt: "#{speaker.name}", src: "#{speaker.image}" }
              .speaker-content-container
                - if speaker.topic
                  %h3.margin-top0
                    = speaker.topic
                %p.speaker-name
                  = speaker.name
                  %br
                  = speaker.title
                .speaker-time-place.font-bold.flex-container
                  - if speaker.date
                    %p
                      = speaker.date
                    %p.spacer -
                  - if speaker.time
                    %p
                      = speaker.time
                    %p.spacer -
                  - if speaker.location
                    %p
                      = speaker.location
                %p
                  = kramdown(speaker.description)
